#HCB_comment_box #hcb_form .home-desc a, #HCB_comment_box .home-desc a, #HCB_comment_box .hcb-comment-tb button{
  color: #96aa75!important;
}

#HCB_comment_box .hcb-comment-tb button {
  font-size: 11px;
  color: #93a773;
}

#HCB_comment_box .comment {
  margin-bottom: 2em;
  background-color: rgba(33, 35, 34, 0.5);
  padding: 0.5em;
  border: 1px solid #5e695e;
  border-radius: 4px;
}